<div class="container">
  <div class="row">
    <div class="col-xs-12">
      <h3>I'm in the AppComponent!</h3>
      <hr>
      <app-servers></app-servers>
      <hr>
      <app-alerts></app-alerts>
      <!--<div app-servers></div>-->
      <!--<div class="app-servers"></div>-->
    </div>
  </div>
</div>